/* -------------------------------------- */
/* -------  GLOBAL ELEMENTS  ------------ */
body,h1,h2,h3,h4,h5,h6,form,img,span,div,ul,li,p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
body {
	background:url(images/bg.jpg) repeat-x;
	font: 0.75em Georgia;
	text-align: center;
	color:#666666;
}

/* general elements */
a { text-decoration: underline; color: #87392f; }
a:hover { text-decoration: none; }
.floatleft { float: left; }
.block { display: block; }
.floatright { float: right; }


/* -------------------------------------- */
/* -------  HEADER  --------------------- */
#header {
	height: 130px;
    width:100%;
    margin-top:0px;
	background:url(images/bg-header.jpg) top center no-repeat  #a48856; 
	
}


.inside{
width:950px;
margin:0 auto;
overflow:hidden;
}

.inside-middle{
margin:0 auto;
}

.inside-header{
width:950px;
margin:0 auto;
overflow:hidden;
}
/* Banner */
#banner {
	margin-bottom: 10px;
	margin-top: 25px;
	width: 950px;
	height:280px;
}

#space {
	margin-bottom: 10px;
	margin-top: 15px;
	width: 950px;
	height:10px;
}
	#banner img {
		display: block;
	}

/* -------------------------------------- */


#main{
background:url(images/fundal-main.jpg) top center no-repeat;
}

#main-subpage{
background:url(images/fundal-subpage.jpg) top center no-repeat;
}


.news_block{
width:250px;
float:left;
padding-left:20px;
margin-top:10px;
}


.news_block_subpage{
width:250px;
float:left;
padding-left:20px;
}

.dreapta{
width:680px;
float:right;
padding-top:15px;
}

.dreapta-subpage{
width:680px;
float:right;
}

#text1{
width:260px;
float:left;
text-align:left;
padding:60px 40px 70px 40px;
}

#text-subpage{
width:550px;
float:left;
text-align:left;
padding:10px 40px 30px 50px;
}


#text2{
width:260px;
float:right;
text-align:left;
padding:60px 40px 70px 40px;
}


/*------------FOOTER---------------*/
#footer{
background:none;
width:100%;
height:105px;
font-size:12px;
color:#294e63;
text-align:left;
}


.inside-footer{
width:920px;
margin:0 auto;
overflow:hidden;
padding-top:10px;
padding-left:30px;
}




#footer a{
color:#294e63;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}

#footer p{
line-height:90px;
padding:0 0px 0 0;
}


#copy{
width:900px;
float:left;
padding-top:10px;
text-align:center;
}

#facebook{
width:69px;
height:69px;
float:right;}




/*------------FOOTER---------------*/


/* -------  PORTFOLIO  ------------------ */		
#portfolio {
	float: left;
	width: 540px;
}
	#portfolio .column {
		width: 250px;
		margin-right: 20px;
		float: left;
		margin-bottom: 20px;
	}
	
	/* Portfolio titles */
	#portfolio h2 {
		padding: 10px 5px;
		font: 1.6em Georgia;
	}
	/* Portfolio description */
	#portfolio p {
		line-height: 1.8em;
		padding: 6px 6px;
	}
	/* The last portfolio image in a column */
	#portfolio .last {
		margin-right: 0px;
	}
	/* Portfolio images */
	#portfolio img {
		border-bottom: 2px solid #999999;
		padding-bottom: 2px;
	}
	#portfolio a:hover img {
		border-bottom: 2px solid #2f5464;
	}
		
		
	
#btn-stanga{
	width:215px;
	float:left;
	font-size:13px;
	padding-left:35px;
	padding-top:20px;
	text-align:left;
	}

#btn-stanga a{
	text-decoration:none;
	}

	
/*MENIU LATERAL SUBPAGINA*/	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#menu {
	width: 250px;
	font-size:14px;
	}
	
#menu li a {
	height: 32px;
  	height: 24px;
	text-decoration: none;
	border-bottom:#a8a37f solid 1px;
	text-align:left;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #27682c;
	display: block;
	padding: 8px 0 0 15px;
	}
	
#menu li a:hover {
    color:#ddd4b2;
	background: #44575d;
	}
	
#selected_menu{
	height: 32px;
  	height: 24px;
	text-decoration: none;
	border-bottom:#a8a37f solid 1px;
	text-align:left;
    color:#ddd4b2;
	background: #44575d;
	padding: 8px 0 0 15px;
}




#content_frame { 

width: 242px;
padding-right:30px; 
float: left; 
}
#content_frame ul#lis li { 
padding-top:20px;}
#content_frame ul#lisrc li { margin: 0px 0px 0px 0px;}

#content_frame div#lista2 {
padding-top:100px;
padding-right:30px;
}

#content_frame p#su { 
font-weight: bold;
margin-bottom: 0px;
}
#content_frame div.psc { margin: 0px 0px 0px 0px; }

#content_frame p.ps {
margin-bottom: 0px;
padding-right:20px;
padding-top:30px; }

#content_frame div#overdiv {scrollbar-arrow-color:#A0A0A0; scrollbar-track-color:#FFFFFF; scrollbar-base-color: #D8D8D8;}
p { 
padding-right:20px;
padding-left:0px;  }


#content_frame p.rc { margin-bottom: 5px; margin-left: -13px;}
#content_frame div#lista4 {padding: 0 25px}

#sub-navsd{
width:290px;
height:270px;
float:left;
padding-left:673px;
padding-top:80px;
}

p1 { 
padding-right:20px;
padding-left:20px;  }


.li-none{
list-style-type:none;
color:#400612;
}

.li1{
list-style-type:disc;
color:#666666;
}

/*FORMULAR CONTACT*/

#name{   
background:#ffffff;
border:#999999;
border-width:thin;
border-style:solid;
}

#email {
background:#ffffff;
border:#999999;
border-width:thin;
border-style:solid;
}

#subject {
background:#ffffff;
border:#999999;
border-width:thin;
border-style:solid;
}

#message {
background:#ffffff;
border:#999999;
border-width:thin;
border-style:solid;
}


#mysubmit { 
background-color:#ffffff;
border:#999999;
border-width:thin;
border-style:solid;
color:#400612;
font:Arial;
font-weight:bold;
}


/*TABEL*/
#customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:95%;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-size:1em;
border:1px solid #63ab6a;
padding:3px 7px 2px 7px;
}
#customers th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#63ab6a;
color:#ffffff;
}
#customers tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}


#printer_friendly{
width:50px;
padding-left:530px;
float:right;}


#poza_primaria{
width:300px;
height:200px;
float:right;
padding-left:20px;
padding-bottom:40px;
text-align:center;
}



#poza1{
width:200px;
height:300px;
float:right;
padding-left:20px;
padding-bottom:40px;
text-align:center;
}


#poza2{
width:200px;
height:300px;
float:left;
padding-right:20px;
padding-bottom:50px;
padding-top:20px;
text-align:center;
}